# Web Widget - Image Download

This module was written to extend the functionality of the image widget and allows to download it.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, an example path is:

1. Go to the section Contacts.
2. Click on a contact.
3. Edit the contact.
4. Click the Download button (between Edit and Clear).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- Kaushal Prajapati

## Contributors

- Tecnativa:
  - Flavio Corpa
  - Jairo Llopis
  - Pedro M. Baeza
  - Ernesto Tejeda
  - Alexandre Díaz
- Kaushal Prajapati <kbprajapati@live.com>
- Peerapong Supasompob <peerapong.supasompob@gmail.com>
- Manuel Regidor <manuel.regidor@sygel.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.